body{color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:12px;background-color:#ffffff;}
p{color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:12px;text-decoration:none;}
b{font-weight:bold;}
h1{font-family: Arial, Helvetica, sans-serif;font-size: 17px; line-height: 24px;font-weight: bold;text-align: left;text-indent: 4px;letter-spacing: .025em;vertical-align: middle;white-space: normal;display: block;width: auto;margin: 1px;padding: 0px;height: 24px;}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 24px;
	font-weight: bold;
	text-align: left;
	margin: 6px;
	padding: 1px;background-color: #FFFFFF;
	vertical-align: middle;
	display: inline;
}

.global{color: #FFFFFF; background-color: #697b81;}
.subglobal{color: #697b81;}
.residential{color:#ffffff; background-color:#006eb6;}
.subresidential{color:#006eb6;}
.business{color:#ffffff; background-color:#413888;}
.subbusiness{color:#413888;}
.builder{color:#ffffff; background-color:#007346;}
.subbuilder{color:#007346;}
.ocss{color:#ffffff; background-color:#0181ab;}
.subocss{color:#0181ab;}
.community{color:#ffffff; background-color:#1734a6;}
.subcommunity{color:#1734a6;}

.account_block{font-family: arial,helvetica,sans-serif; font-size:11px;font-color:#000000;background-color:#ddebf6;color:#000000;cell-padding:2;cell-spacing:0;}
.account_block_light{font-family: arial,helvetica,sans-serif; font-size:11px;font-color:#000000;background-color:#ffd5b0;color:#000000;cell-padding:2;}
.table_shade_dark{background-color:#d2d7d1;}
.table_shade_light{background-color:#e9ebe8;}
.ocss_leftnav{background-color:#ddebf6;}

.residential_leftnav{background-color:#6aa9d1;}

.helps {font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:13px;text-decoration:none;color:#0181ab;}

.red{color:#FF0000}
.brown{color:#CC9A66}
.small{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
.medium{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:11px;text-decoration:none;}
.large{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:12px;text-decoration:none;}
.largeBold{font-family:Arial,Helvetica,sans-serif;font-style:normal;color:#ffffff;font-weight:bold;font-size:12px;text-decoration:none;}
.giantBold{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:20px;text-decoration:none;}
.calcHeader{color:#E53053;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:22px;text-decoration:none;}
.calcSectionNum{color:#006EB6;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:18px;text-decoration:none;}
.calcSectionWord{color:#E53053;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:16px;text-decoration:none;}
.btnCalc{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:12px;}

.ad_topbar_lead{font-family:times new roman, Helvetica, serif;font-style:normal;font-weight:bold;font-size:30px;text-decoration:none;PADDING-right:7px; padding-left:7px; PADDING-TOP: 0px;PADDING-BOTTOM: 0px;}
.ad_topbar_sub{font-family:arial,Helvetica,sans- serif;font-style:normal;color:#ffffff; font-weight:bold;font-size:13px;text-decoration:none; PADDING-right:7px; padding-left:7px; PADDING-TOP: 0px;PADDING-BOTTOM: 0px;}


.redbar {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #ff6100}
.redbar2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #FFCC00; text-decoration: none; background-color: #ff6100}
.messages {
  font-family: Arial, Helvetica, sans-serif; font-size: 12px;
  font-style: normal; font-weight: bold;
  color: #000000; text-decoration: none;}
.messagesLinks {
  font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
  font-style: normal; font-weight: bold; 
}
.smallBoldBlue { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #009CD9; text-decoration: none }
.smallBold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: bold; font-weight: bold; color: #000000; text-decoration: none }
.paybutton { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; text-align: center; }

.captionBoxRight {float:right; FONT-SIZE:10px;COLOR: #697b81;TEXT-DECORATION: none;PADDING-RIGHT: 8px;PADDING-LEFT: 8px;PADDING-TOP: 8px;PADDING-BOTTOM: 8px;}	
.captionBoxLeft {float:left; FONT-SIZE:10px;COLOR: #697b81; TEXT-DECORATION: none;PADDING-RIGHT: 8px;PADDING-LEFT: 8px;PADDING-TOP: 8px;PADDING-BOTTOM: 8px;}	
.captionTable {FONT-SIZE:10px;COLOR: #697b81;PADDING-RIGHT: 8px;PADDING-LEFT: 8px;PADDING-TOP: 8px;PADDING-BOTTOM: 8px; border : 1px solid #007dc8;}
.captionTable2 {FONT-SIZE:8px;COLOR: #697b81;PADDING-RIGHT: 3px;PADDING-LEFT: 3px;PADDING-TOP: 3px;PADDING-BOTTOM: 3px; border : 1px solid #007dc8;}
.article_nav {FONT-SIZE:10px;PADDING-RIGHT: 8px;PADDING-LEFT: 8px;PADDING-TOP: 8px;PADDING-BOTTOM: 8px; border : 1px solid #697b81;}	
.link_heading {color:#007dc8; font-size:23px; font-family:Times New Roman, Times, serif; padding-top:8px;padding-left:4px;padding-right:4px;}
.link_subheading {color:#007dc8; font-size:14px; font-family:arial,helvetica,sans-serif,font-weight: bold;}
.link_body {color:#000000; font-size:12px; font-family:arial, helvetica, sans-serif; padding-left:4px; padding-right:8px;}
a.linkRightNav:link, a.linkRightNav, a.linkRightNav:visited, a.linkRightNav:hover, a.linkRightNav:active {color:#0033ff; font-size:11px; line-height:19px;}

'MAYNOTNEED.TPcaptionBoxRight {float:right; FONT-SIZE:10px;COLOR: #fe9914;TEXT-DECORATION: none;PADDING-RIGHT: 8px;PADDING-LEFT: 8px;PADDING-TOP: 8px;PADDING-BOTTOM: 8px;}	
'MAYNOTNEED.TPcaptionBoxLeft {float:left; FONT-SIZE:10px;COLOR: #fe9914; TEXT-DECORATION: none;PADDING-RIGHT: 8px;PADDING-LEFT: 8px;PADDING-TOP: 8px;PADDING-BOTTOM: 8px;}	
.TPcaptionTable {FONT-SIZE:10px;COLOR: #fe9914;PADDING-RIGHT: 8px;PADDING-LEFT: 8px;PADDING-TOP: 8px;PADDING-BOTTOM: 8px; border : 1px solid #ff1100;}

.TP_heading {color:#000000; font-size:23px; font-family:Times New Roman, Times, serif; padding-top:8px;padding-left:4px;padding-right:4px;}
.TP_subheading {color:#000000; font-size:14px;  font-family:arial,helvetica,sans-serif, font-weight: bold;}
.TP_body {color:#000000; font-size:12px; font-family:arial, helvetica, sans-serif; padding-left:4px; padding-right:8px;}
.TP_captionTable3 {FONT-SIZE:10px;COLOR: #313b3e;PADDING-RIGHT: 4px;PADDING-LEFT: 4px;PADDING-TOP: 6px;PADDING-BOTTOM: 3px; border : 1px solid #007dc8;}


.VideoThumb {FONT-SIZE:10px;COLOR: #000000; PADDING-RIGHT: 8px;PADDING-LEFT: 8px;PADDING-TOP: 8px;PADDING-BOTTOM: 8px; border : 0px solid #000000;}

.changezip, a.changezip:link, a.changezip:visited, a.changezip:hover, a.changezip:active{FONT-SIZE:10px;COLOR: #fe9914;TEXT-TRANSFORM: uppercase;TEXT-DECORATION: none;PADDING-LEFT: 7px;PADDING-TOP: 0px;PADDING-BOTTOM: 0px;}	
	
dl{color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:12px;text-decoration:none;}
dt{font-weight:bold;text-decoration:none;}
.olbdemo{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:13px;color:#000000;background:#DDEDF8;text-decoration:none;}
.olbdemooff{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:12px;color:#666666;text-decoration:none;}
.olbfaqhead{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:14px;line-height:200%;color:#1734a6;}
.olbfaq{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:12px;color:#1734a6;}
.1734A6head{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:14px;color:#1734a6;}
.1734A6small{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;letter-spacing:0.1px;font-size:12px;color:#1734a6;}

p.olbdemoon{FONT-WEIGHT:normal;FONT-SIZE:12px;COLOR:#000000;FONT-STYLE:normal;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none;BACKGROUND:#E9EEEF}
p.olbdemooff{FONT-WEIGHT:normal;FONT-SIZE:12px;COLOR:#ffd6aa;FONT-STYLE:normal;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}
a.olbdemooff:active{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#666666;FONT-STYLE:normal;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}
a.olbdemooff:hover{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#666666;FONT-STYLE:normal;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}
a.olbdemooff:link{ FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#666666;FONT-STYLE:normal;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}
a.olbdemooff:visited{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#666666;FONT-STYLE:normal;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}
p.sidenavpage{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#d1d6ed;FONT-STYLE:normal;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}
.olbdemoTitle{font-family: Arial, Helvetica, sans-serif;font-size: 17px; line-height: 24px;font-weight: bold;text-align: left;text-indent: 4px;letter-spacing: .025em;vertical-align: middle;white-space: normal;display: block;width: auto;margin: 1px;padding: 0px;height: 24px;color:#ffffff; background-color:#1734a6}
.olbdemoTitleSub{FONT-WEIGHT:bold;FONT-SIZE:13px;COLOR:#1734a6; FONT-STYLE:italic;FONT-FAMILY:Arial,Helvetica,sans-serif}
a.sidenavolb:active{TEXT-TRANSFORM: uppercase; FONT-SIZE:10px;COLOR:#000000;FONT-STYLE:normal;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}
a.sidenavolb:link{TEXT-TRANSFORM: uppercase; FONT-SIZE:10px;COLOR:#000000;FONT-STYLE:normal;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}
a.sidenavolb:visited{TEXT-TRANSFORM: uppercase; FONT-SIZE:10px;COLOR:#000000;FONT-STYLE:normal;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}
a.sidenavolb:hover{TEXT-TRANSFORM: uppercase; FONT-SIZE:10px;COLOR:#FE9914;FONT-STYLE:normal;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}


.sidenavlinkoffolb{font-family:Arial,Helvetica,sans-serif;font-size:10px;TEXT-TRANSFORM: uppercase;font-weight:normal;color:#ffffff;text-decoration:none}


a { color: #0033FF; font-size:12px; text-decoration: none;}
a:link { color: #0033FF; font-size:12px;font-size:12px; text-decoration: underline;}
a:active { color: #0033FF; font-size:12px; text-decoration: underline;}
a:visited { color: #0033FF;font-size:12px; text-decoration: underline;}
a:hover { color: #0033FF; font-size:12px; text-decoration: none;}

a.lnavlink:link, a.lnavlink:visited {
 	FONT: 10px;
	COLOR: #59696C;
	TEXT-TRANSFORM: uppercase;
	TEXT-DECORATION: none;}
	
A.lnavlink:hover, A.lnavlink:active {
 	FONT: 10px;
	FONT-WEIGHT: normal;
	COLOR: #FF9C21;
	TEXT-TRANSFORM: uppercase;
	TEXT-DECORATION: underline;}		
.peach {
	background-color: #E1E1B6;

}
.inputSearch {
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	width: 105px;
	background-color: #ffffff;
	border : 1px solid #006E92;
}
.inputLogin {
	font-size: 85%;
	background-color: #FFFEFE;
	width: 113px;
	border : 1px solid  #CCCCCC ;
}

.selectSearch select {
	height: 16px;
	font-size: 10px;
	font-size: 85%;
	border : 1px solid #CF9A1D;
}

a.medium:active{color:#FF3300;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:11px;text-decoration:underline;}
a.medium:hover{color:#FF3300;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:11px;text-decoration:underline;}
a.medium:link{color:#0033FF;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:11px;text-decoration:underline;}
a.medium:visited{color:#0033ff;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:11px;text-decoration:underline;}

a.small:active{color:#FF3300;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:underline;}
a.small:hover{color:#FF3300;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:underline;}
a.small:link{color:#0033FF;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:underline;}
a.small:visited{color:#0033ff;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:underline;}

a.li{font-family:Arial,Helvetica,sans-serif;font-size:11px;}

a.sidenavsectionland:active{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsectionland:visited{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsectionland:link{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsectionland:hover{TEXT-TRANSFORM: uppercase;color:#fe9914;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}

a.sidenavsection:active{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsection:visited{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsection:link{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsection:hover{TEXT-TRANSFORM: uppercase;color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}

a.sidenavsectionoff:active{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsectionoff:visited{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsectionoff:link{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsectionoff:hover{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}

a.sidenavpage:active{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpage:link{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpage:visited{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpage:hover{TEXT-TRANSFORM: uppercase;color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}

a.sidenavpageon:active{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpageon:link{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpageon:visited{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpageon:hover{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
.sidenavlinkoff{font-family:Arial,Helvetica,sans-serif;font-size:10px;TEXT-TRANSFORM: uppercase;font-weight:normal;color:#505050;text-decoration:none}
.sectionlinkoff{color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;TEXT-TRANSFORM: uppercase;text-decoration:none;}


a.sidenavsection_ocss:active{TEXT-TRANSFORM: uppercase;color:#000000;text-decoration:none;}
a.sidenavsection_ocss:visited{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsection_ocss:link{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsection_ocss:hover{TEXT-TRANSFORM: uppercase;color:#fe9914;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}

a.sidenavsectionoff_ocss:active{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsectionoff_ocss:visited{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsectionoff_ocss:link{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavsectionoff_ocss:hover{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}

a.sidenavpage_ocss:active{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpage_ocss:link{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpage_ocss:visited{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpage_ocss:hover{TEXT-TRANSFORM: uppercase;color:#fe9914;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none}

a.sidenavpageon_ocss:active{TEXT-TRANSFORM: uppercase;color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpageon_ocss:link{TEXT-TRANSFORM: uppercase;color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpageon_ocss:visited{TEXT-TRANSFORM: uppercase;color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}
a.sidenavpageon_ocss:hover{TEXT-TRANSFORM: uppercase;color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;text-decoration:none;}

.sidenavlinkoff_ocss{font-family:Arial,Helvetica,sans-serif;font-size:10px;TEXT-TRANSFORM: uppercase;font-weight:normal;color:#505050;text-decoration:none}
.sectionlinkoff_ocss{color:#000000;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:10px;TEXT-TRANSFORM: uppercase;text-decoration:none;}

ol{font-family:Arial,Helvetica,sans-serif;font-size:11px;}
li{font-family:Arial,Helvetica,sans-serif;font-size:11px;}

a.businessrebates:active{color:#413888;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:11px;text-decoration:none;}
a.businessrebates:link{color:#413888;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:11px;text-decoration:none;}
a.businessrebates:visited{color:#413888;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:11px;text-decoration:none;}
a.businessrebates:hover{color:#FF3300;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:11px;text-decoration:none;}

a.builders:active{color:#df0031;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:normal;font-size:11px;text-decoration:none;}
a.builders:link{color:#1734a6;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:11px;text-decoration:none;}
a.builders:visited{color:#1734a6;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:11px;text-decoration:none;}
a.builders:hover{color:#007346;font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:bold;font-size:11px;text-decoration:underline;}

.header_nav {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #656665;
}

.header_nav a {font-size: 10px; color: #656665;  text-decoration: none;}
.header_nav a:link {font-size: 10px; color: #656665;  text-decoration: none;}
.header_nav a:active { font-size: 10px;color: #656665;  text-decoration: none;}
.header_nav a:visited {font-size: 10px; color: #656665;  text-decoration: none;}
.header_nav a:hover {font-size: 10px; color: #fe9933; text-decoration: underline;}

.header2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 3px;}

.slotbody {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000000;
}

.slotlicolor{
	color: #6AA9D1;
}


.topcopybar{
	font-family : "Times New Roman", Times, serif;
	font-size : 28px;
	color : #000000;
}

.secondcopybar{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #FFFFFF;
	font-weight : bold;
	background-color : #0188DA;
}
.bordercolor{
	background-color : #010101;
} 

.slotbordercolor{
	background-color : #666666;
} 

.slotcolor2{
	background-color : #c8c5ab;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000000;
}

.slotcolor{
	background-color : #D2C597;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000000;
}


.slotcolor3{
	background-color : #e3e4cf;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000000;
} 
.orange {
	background-color: #FFB200;
}

.dkblue {
	background-color: #413888;
	color: #B1AECE;
}

.blue {
	background-color: #006EB6;
	color: #FFFFFF;
}

.inline_imageSmallSlot {
	margin-left: 0px; 
	margin-right: 5px; 
	margin-bottom: 0px; 
	margin-top: 3px;
}

.inline_imageTopSlot {
	margin-left: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-top: 3px;
}
.ltblue {
	font-size: 11px;
	background-color: #AFC8D7;
}

.white {
	font-size: 70%;
	background-color: #FFFFFF;
}

.grey {
	font-size: 70%;
	background-color: #666666;
}

.dkgreen{
	background-color: #007346;
	color: #99C7B5;
}